GET_GENDISK(9)

NAME
get_gendisk - get partitioning information for a given device

SYNOPSIS

struct gendisk * get_gendisk(dev_t devt, int * partno);

ARGUMENTS

devt
    device to get partitioning information for

partno
    returned partition index

DESCRIPTION

This function gets the structure containing partitioning information for the given device devt.

COPYRIGHT